Subject: Re: bug#62136: a further update: straight.el & nativecomp interaction?

From: "Mark A. Hershberger" <[email-masked]>
Date: Fri, 05 May 2023 08:31:00 -0400

On Fri, 2023-05-05 at 09:41 +0300, Eli Zaretskii wrote:
> > Cc: [email-masked], [email-masked]
> > Date: Thu, 06 Apr 2023 21:24:43 +0300
> > From: Eli Zaretskii <[email-masked]>
> > 
> > > From: "Mark A. Hershberger" <[email-masked]>
> > > Cc: [email-masked], [email-masked]
> > > Date: Thu, 06 Apr 2023 14:07:26 -0400
> > > 
> > > I'd like to leave this bug open for now, but I may have run into
> > > a
> > > problem that the straight devs were already addressing.
> > 
> > OK, let's leave it open for a while.
> 
> Any updates on this issue?

I think the straight devs have this fixed.  This bug can be closed.